export enum GtfsAlertEffectEnum {
    NO_SERVICE = "NO_SERVICE",
    REDUCED_SERVICE = "REDUCED_SERVICE",
    SIGNIFICANT_DELAYS = "SIGNIFICANT_DELAYS",
    DETOUR = "DETOUR",
    ADDITIONAL_SERVICE = "ADDITIONAL_SERVICE",
    MODIFIED_SERVICE = "MODIFIED_SERVICE",
    OTHER_EFFECT = "OTHER_EFFECT",
    UNKNOWN_EFFECT = "UNKNOWN_EFFECT",
    STOP_MOVED = "STOP_MOVED",
}
